Endpoint Vulnerability

Ubuntu Security Notice USN-2153-1

Description

initramfs-tools used incorrect mount options.

Affected Products

initramfs-tools - tools for generating an initramfs

References

,